<?php

namespace kernel\modules\post\table\columns;

use Itguild\Tables\ActionColumn\ActionColumn;

class PostViewActionColumn extends actionColumn
{
    protected string $prefix = "/";

    public function fetch(): string
    {
        $link = $this->baseUrl . $this->prefix . $this->id;
        return " <a href='$link' class='btn btn-primary'>Просмотр</a> ";
    }
}